PI.SDK 1.0.8

"This package contains all types to communicate with all Pay Insights Platform (PI)."

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.8.1 or higher.

Install-Package PI.SDK -Version 1.0.8
dotnet add package PI.SDK --version 1.0.8
<PackageReference Include="PI.SDK" Version="1.0.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PI.SDK --version 1.0.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial release

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.0-beta2 410 11/1/2015
1.3.9 737 9/12/2015
1.3.6 421 9/10/2015
1.3.5 395 9/10/2015
1.3.4 472 8/31/2015
1.3.3 384 8/30/2015
1.3.0-beta1 332 11/1/2015
1.2.37-preview 483 7/23/2015
1.2.0 470 6/4/2015
1.1.6 447 5/21/2015
1.1.5 468 5/13/2015
1.1.4 454 5/6/2015
1.1.2 462 5/6/2015
1.1.1 445 5/6/2015
1.1.0 463 4/15/2015
1.0.11 441 3/30/2015
1.0.10 444 3/25/2015
1.0.8 471 3/9/2015
1.0.7 497 3/5/2015
1.0.6 458 3/4/2015
1.0.5 436 3/2/2015
1.0.3 443 2/26/2015
0.1.5043.1 411 2/12/2015
0.1.5036.1 389 2/5/2015
0.1.5033.1 419 2/2/2015
0.1.5029.3 442 1/29/2015
Show less